Skip to Content
avatar image
Former Member

Business Objects Database Version

Hi,

We are running Business Objects Enterprise 12.1.0 (XI 3.1 with no patch).

Please can you advise what version of Oracle database this is supported up to?

We are currently on 11.2.0 and want to patch up to 11.2.0.4.160119 or higher.

Thanks

Helen

Add comment
10|10000 characters needed characters exceeded

  • Follow
  • Get RSS Feed

2 Answers

  • Best Answer
    Apr 07, 2016 at 03:24 PM

    Helen,

    You current version of BOE XI 3.1 w/SP0 DOES NOT support Oracle 11.2, see below

    You need to update to min SP4 to get support for Oracle 11.2, see below

    See link below to ALL versions XI 3.1 PAM

    SAP BusinessObjects Enterprise XI - Supported Platforms

    Regards,

    Ajay


    Add comment
    10|10000 characters needed characters exceeded

  • Apr 07, 2016 at 03:31 PM

    Hi,

    this version predates mid-2011 , & was withdrawn from the download area due to a licensing conflict for OEMs. moreover, XI3.1 as a product family has been out of standard support for quite some time (i.e. no more code maintenance) .

    just so you know the risks.. you are very much flying solo here. We need our install-base on BI4 (ideally BI4.1.7 or BI4.2.2) so that we can help and support your project.

    Regards,

    H

    Add comment
    10|10000 characters needed characters exceeded